<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  
  <style>
    #barra {
      margin: 0;
      padding: 0;
      list-style: none;
      text-transform: uppercase;
      background-color: #FF5733;
    }
    
    #barra li{
      display: inline;
      margin: 0 20px;
      color: #FFFFFF;
    }
  </style>
  
  <body>
    <ul id="barra">
      <li>Home</li>
      <li>Servicios</li>
      <li>Quienes somos</li>
      <li>Contacto</li>
      <li>Acerca de</li>
    </ul>
  </body>
</html>